/*
Copyright (C) 2001, 2006 United States Government
as represented by the Administrator of the
National Aeronautics and Space Administration.
All Rights Reserved.
*/
// @version $Id: StringUtil.java 1751 2007-05-06 21:21:44Z tgaskins $

package gov.nasa.worldwind;

public class StringUtil
{
    public static final String EMPTY = "";

    public static boolean Equals(String s1, String s2)
    {
        if(null == s1 && null == s2)
            return true;
        if(null == s1 || null == s2)
            return false;
        return s1.equals(s2);
    }
}
